Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 11:46:04 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sini                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sini Bot:  Hi Sini ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 
 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555547970            03:34 PM, 22nd Jul                     sini                    Ok           03:34 PM, 22nd Jul                   Hamza                   Hi Sini,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           03:34 PM, 22nd Jul                     sini                    I have returned one of my product from my last purchase .agent collected it two days before from my h
 ome.but still now not received any acknowledgment or confirmation about the receipt of the item           03:36 PM, 22nd Jul                   Hamza                   Could you please share your order number so that I can assist you further?           03:37 PM, 22nd Jul                     sini                    Ok           03:37 PM, 22nd Jul                     sini                    9678922800           03:39 PM, 22nd Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:40 PM, 22nd Jul                     sini                    Ok           03:40 PM, 22nd Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:41 PM, 22nd Jul                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time
  we receive your return to conduct a quality check and issue your refund.           03:41 PM, 22nd Jul                   Hamza                   Is there anything else I can help you?&nbsp;           03:42 PM, 22nd Jul                     sini                    Its ok.but i don't have any evidence that i returned it           03:43 PM, 22nd Jul                   Hamza                   As per our system,the return items already collected from you           03:43 PM, 22nd Jul                   Hamza                   Is there anything else I can help you?&nbsp;           03:45 PM, 22nd Jul                     sini                    No           03:45 PM, 22nd Jul                     sini                    Thank you           03:45 PM, 22nd Jul                     sini                    Then ok. I just wanted to make sure that           03:45 PM, 22nd Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful da
 y.           03:45 PM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2891297